# Metadata schema
This schema uses [JSON Schema 2020-12](https://json-schema.org/).

Documentation about this schema can be found at [docs.fitko.de](https://docs.fitko.de/fit-connect/docs/metadata/overview/).
Released schemas can be found at [schema.fitko.de/fit-connect/metadata](https://schema.fitko.de/fit-connect/metadata/).

## How to bundle and lint schema
```shell
yarn                        # install dependencies
yarn bundle                 # combine files into a single schema file
yarn lint                   # lint
yarn test                   # test example schemas
yarn test_higher_version    # test schemas that are not compatible with the current version
```
